#box_layout{

	display:block;

	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);

	max-width:1260px;

	margin:0px auto!important;

	position:relative;

	overflow: hidden;

}

.boxed_header {

    margin: 0 auto;

    width: 1260px;

   position:relative;

}

.container{

	margin:0px  auto;

	padding:0px 30px;

	width:90%;

	position:relative;

	display:block;

}

.container:after {

    clear: both;

    content: " ";

    display: block;

    height: 0;

}

#fluid_layout{

    margin: 0 auto;

    width:100%;

	display:block;

	overflow:hidden;

	position:relative;

	clear:both;

}

.mid_container_wrapper_section{

	width:100%;

	float:left;

	clear:both;

	padding-bottom: 0px;

	position: relative;

	min-height: 250px;

}

#mid_container {

	padding:30px;

}



#video_wrapper{

	 height: 100%;

    min-height: 100%;

}

#box_layout #mid_container_wrapper, #video_content_wrapper{

	  overflow: hidden;

}

#slides{

	visibility: hidden;

}

/* Page Builder Panel Row Style Padding None */

.row-top-padding-none, .panel-row-style-row-top-padding-none{

	padding-top: 0!important;

}

.row-bottom-padding-none, .panel-row-style-row-bottom-padding-none{

	padding-bottom: 0!important;

}

.row-sides-padding-none, .panel-row-style-row-sides-padding-none{

	padding-left: 0!important;

	padding-right: 0!important;

}

/* Columns shortcode

----------------------------------------------------------------------------------------------------*/

.fullwidth{

	width:100%;

	float:left;

}



.one_half{

	width:48.10%;

	float:left;

	margin-right:3.80%;

}

.one_half_last{

	width:48.10%;

	float:right;

}

.one_third{

	width:30.70%;

	float:left;

	margin-right:3.80%;



}

.one_third_last{

	width:30.70%;

	float:right;

}

.one_third_last:after{

clear:both;

}

.two_third{

	width:65.40%;

	float:left;

	margin-right:3.80%;

}

.two_third_last{

	width:65.20%;

	float:right;

	display: table-cell;

}

.one_fourth{

	width:22.15%;

	float:left;

	margin-right:3.80%;



}

.one_fourth_last{

	width:22.15%;

	float:right;



}

.two_fourth{

	width:48.10%;

	float:left;

	margin-right:3.80%;

}

.three_fourth{

	width:74.05%;

	float:left;

	margin-right:3.80%;

}

.three_fourth_last{

	width:74.05%;

	float:right;

}

.one_fifth{

	width:16.96%;

	float:left;

	margin-right:3.80%;

	margin-bottom: 30px;

}

.one_fifth_last{

	width:16.96%;

	float:right;

	margin-bottom: 30px;

}

.two_fifth{

	width:33.92%;

	float:left;

	margin-right:3.80%;

	margin-bottom: 30px;

}

.three_fifth{

	width:58.48%;

	float:left;

	margin-right:3.80%;

	margin-bottom: 30px;

}

.four_fifth{

	width:79.240%;

	float:left;

	margin-right:3.80%;

	margin-bottom: 30px;

}

.four_fifth_last{

	width:79.240%;

	float:right;

	margin-bottom: 30px;

}

* html .clearfix {



} /* IE6 */





*:first-child+html .clearfix {



} /* IE7 */



/* clearfix */

.clear{

	clear:both;

	display:block;

	height:0px;

	width:100%;

	visibility:hidden;

}

.clearfix:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	height: 0;

}

.last{

	margin-right:0px !important;

	float:right !important;

}







.FOTW {
	height: 280px;
	border: 5px solid white!important;
	background-color: #eee;
	background-repeat: no-repeat;
	background-size: cover;
	
	filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
	
	 opacity: .8; 
}

.FOTW:hover {
		filter: grayscale(0%); /* Current draft standard */
 opacity: 1; 
filter: none;
 -webkit-filter: grayscale(0%); /* New WebKit */
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%); 
    -o-filter: grayscale(0%); /* Not yet supported in Gecko, Opera or IE */ 	
	
}
.FOTW h2{
	text-align: center;
	margin-top: 200px;
	margin-bottom: auto;
	font-weight: 300;
	color: #fff!important;
	 text-shadow: 0px 0px 4px #000000;
}

